body {
	margin-top: 30px;
	
margin-left: 10px;
	text-align: center;

}


#container {
	
	margin-left: auto;
 margin-right: auto;
	
	width: 820px;

	text-align: left;
}






#headrule {
	color: #9b8f77;		
	line-height: 1.5em;
	font-family: "lucida grande", arial, 	verdana, geneva, sans-serif;
	font-size: .7em;
	font-weight: normal;
	
	width: 800px;
	
	padding: .7em 0px 0px 10px;
	
	margin: 0px 0px 0px 0px;
	border-style: solid;

	border-width: 1px 0px 0px 0px;
 	border-color: #999999; 
	
	position: static; 

}





#header {
	color: #9b8f77;		
	line-height: 1.5em;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	font-size: .7em;
	font-weight: normal;
	text-align: left;
	
	width: 700px;
	
	padding: .7em 0px 0px 90px;
	
	margin: 0px 0px 0px 25px;
	border-style: none;

	border-width: 1px 0px 0px 0px;
	
border-color: #999999; 
	
	position: static; 

}



.footline1 { 	
	
	color: #9b8f77;	
	
	padding: 0em 0px 0px  0px;
	
	font-family: Georgia, Times, "Times New Roman", serif;
	
	line-height: .7em;
	
	font-size: 1em;
	
	font-style: italic;
	
	font-weight: normal;

}


#romansmall {
	
	background-color: #ffffff;	
	color: #ffffff;
	
	width: 109px;
	
	height: 19px;
	
	padding: 0px 0px 30px 0px;
	
	margin: -15px 0px 0px 0px;
	position: static;
}

#copyright ul{
	color: #9b8f77;	
	
	font-family: Georgia, Times, "Times New Roman", serif;
	
	font-size: .5em;
	
	line-height: 2;
	
	text-align: left;
	
	font-style: italic;
	
	font-weight: normal;
	
	text-decoration: none;
	
	list-style-type: none; 
	
	border-style: solid;
	
	border-width: 0px 0px 0px 0px;
	
	border-color: #999999;


	

padding: 0px 0px 0px 10px;
	
	margin: 10px 0px 0px 200px;
	width: 400px;
	
	position: static; 

}


#copyright a {
	
	color: #9b8f77;	
	text-decoration: none;
	
	list-style-type: none; 	
	
text-align: left;
	font-weight: normal;

}
	a:visited {
	
	font-weight: normal;
	
	list-style-type: none; 
	color: #9b8f77;
}
#copyright
	
	a:hover {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 
	
	padding: 20px 0px 0px 0px;	

}
#copyright
	a:active {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 

}
 

h1 {
	font-size: 1em;
	line-height: 100%;
	color: #625845;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	text-align: left;
	font-size: 1em;
	
	font-weight: normal;
	font-style: normal;
	width: 400px;
	padding: 0px 0px .7em 10px;
	
	margin: -150px 0px 0px 200px;
	position: static;
	
		
}


.dropcap { 	
	
	color: #625845;	
	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
			
	font-size: 1em;
	
	font-style: normal;
					
	font-weight: normal;

}


h2 {
	font-size: 1em;
	line-height: 100%;
	color: #625845;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	
	font-weight: normal;
	text-align: left;

	width: 420px;
	padding: 0px 0px .7em 10px;
	
	margin: 0px 0px 0px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 0px 1px;
	
	border-color: #999999; 

}



.capintro { 	
	
	color: #625845;	
	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	
	font-size: 1.1em;
	
	line-height: 1.6;
	
	font-style: normal;
	
	font-weight: normal;
}


p {
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	
	font-style: italic;
	width: 445px;

	padding: 0px 0px .7em 10px;
	
	margin: 0px 0px 0px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 0px 1px;
	
	border-color: #999999; 

}




p	a {
	
	color: #9b8f77;	
	text-decoration: none;
	
	list-style-type: none; 	
	
	text-align: left;
	font-weight: normal;
}
p	a:visited {
	
	font-weight: normal;
	
	list-style-type: none; 
	color: #9b8f77;
}
p
	a:hover {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 
	
	padding: 20px 0px 0px 0px;	

}
p	a:active {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 

}



.para2 {
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	
	font-style: italic;
	width: 400px;

	padding: 0px 0px .7em 10px;
	
	margin: 40px 0px 0px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 0px 1px;
	
	border-color: #999999; 

}




.para4 {
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	
	font-style: italic;
	width: 400px;

	padding: 0px 0px .7em 10px;
	
	margin: 40px 0px 0px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 0px 1px;
	
	border-color: #999999; 
}
}


.capintro { 	
	
	color: #625845;	
	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	
	font-size: 1.1em;
	
	line-height: 1.6;
	
	font-style: normal;
	
	font-weight: normal;

}



.parawines {
	color: #625845;	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	
	font-size: .5em;
	
	line-height: 2em;
	
	font-style: normal;
	
	font-weight: normal;
	width: 400px;

	padding: 0px 0px .7em 10px;
	
	margin: 5px 0px 20px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 1px 0px;
	
	border-color: #999999; 

	

}


	

.capintro { 	
	
	color: #625845;	
	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	
	font-size: 1.1em;
	
	line-height: 1.6;
	
	font-style: normal;
	
	font-weight: normal;

}

	
#mapsmall {
	background-color: #ffffff;	
	color: #ffffff;
	width: 212px;
	
	height: 255px;
	

padding: 0px 0px 0px 0px;
	
	margin: 50px 0px 0px 0px;
}




#slide-icon {
	background-color: #black;	
	color: #ffffff;
	width: 120px;
	
	height: 120px;
	

padding: 0px 0px 0px 0px;
	
	margin: -230px 0px 0px 670px;
}

#image1 {
	background-color: #ffffff;	
	color: #ffffff;
	width: 200px;
	
	height: 276px;

	padding: 0px 0px 0px 10px;
		
	margin: 20px 0px 30px 200px;
	position: static; 
}

#arrows {
	
	background-color: none;
	
	color: #9b8f77;
	line-height: 0em;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	font-size: .9em;
	
	font-style: normal;
	font-weight: normal;
	
	text-align: right;
	width: 300px;
	
	height: 20px;
	padding: 0px 0px 0px 0px;
	
	margin: -48px 0px 0px 500px;
	
	position: static;
	border-style: none;
	
	border-width: 0px 0px 0px 0px;
	
	border-color: #999999; 
		

}
#arrows a {
	
	font-size: 90%;
	line-height: 100%;
	color: #9b8f77;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	text-decoration: none;	
	
	text-align: left;
	font-weight: normal;
}
#arrows
	a:visited {
	
	font-weight: normal;
	color: #9b8f77;	
}
#arrows
	a:hover {
	
	font-weight: normal;
	color: #625845;
			
}
#arrows
	a.current {
	
	font-weight: normal;
	color: #e0dece;
}